aboutsummaryrefslogtreecommitdiff
path: root/debian/boca-autojudge.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/boca-autojudge.postinst')
-rw-r--r--debian/boca-autojudge.postinst5
1 files changed, 3 insertions, 2 deletions
diff --git a/debian/boca-autojudge.postinst b/debian/boca-autojudge.postinst
index 06fa222..1813aa0 100644
--- a/debian/boca-autojudge.postinst
+++ b/debian/boca-autojudge.postinst
@@ -1,7 +1,8 @@
#!/bin/bash
+set -e
-chmod 4555 /usr/bin/safeexec
-chmod 700 /usr/sbin/boca-createjail
+chmod 4555 /usr/bin/safeexec
+chmod 700 /usr/sbin/boca-createjail
chmod 700 /usr/sbin/boca-autojudge
exit 0